Mal:Kildeløs/Fiks det!.css

Fra wikisida.no
Sideversjon per 20. jun. 2025 kl. 14:16 av nb>Jon Harald Søby (WMNO) (Ny side: @media (prefers-reduced-motion) { .fd-banner-tekst { transition: none; } })
(diff) ← Eldre sideversjon | Nåværende sideversjon (diff) | Nyere sideversjon → (diff)
Hopp til navigering Hopp til søk
@media (prefers-reduced-motion) {
	.fd-banner-tekst {
		transition: none;
	}
}